@charset "UTF-8";

/************************************************************
INDEX
************************************************************/

h2{
	padding:0 0 5px 0;
	border-width:0 0 3px 0;
	border-style:solid;
	border-color:#ff8c00;
	font-size:16px;
	line-height:1;
	text-align:center;
}

.lst_overview{
	margin:30px 0 0 0;
	font-size:0;
	line-height:0;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#ff8c00;
}

.lst_overview dt,
.lst_overview dd{
	display:inline-block;
	padding:10px 5px 10px 5px;
	font-size:14px;
	line-height:1.5;
	vertical-align:top;
	border-width:1px 0 0 0;
	border-style:dotted;
	border-color:#ff8c00;
}

.lst_overview dt{
	margin:0 20px 0 0;
	width:200px;
	text-align:right;
}

.lst_overview dd{
	width:780px;
}

.lst_history{
	margin:30px 0 0 0;
	font-size:0;
	line-height:0;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#ff8c00;
}

.lst_history dt,
.lst_history dd{
	display:inline-block;
	padding:10px 5px 10px 5px;
	font-size:14px;
	line-height:1.5;
	vertical-align:top;
	border-width:1px 0 0 0;
	border-style:dotted;
	border-color:#ff8c00;
}

.lst_history dt{
	margin:0 20px 0 0;
	width:200px;
	text-align:right;
}

.lst_history dd{
	width:780px;
}

@media screen and (max-width:1000px) {

h2{
	padding:0 0 0.5vw 0;
	border-width:0 0 0.3vw 0;
	font-size:1.6vw;
}

.lst_overview{
	margin:3% 0 0 0;
}

.lst_overview dt,
.lst_overview dd{
	padding:1vw 0.5vw 1vw 0.5vw;
	font-size:1.4vw;
}

.lst_overview dt{
	margin:0 2% 0 0;
	width:20%;
	text-align:right;
}

.lst_overview dd{
	width:78%;
}

.lst_history{
	margin:3vw 0 0 0;
}

.lst_history dt,
.lst_history dd{
	padding:1vw 0.5vw 1vw 0.5vw;
	font-size:1.4vw;
}

.lst_history dt{
	margin:0 2% 0 0;
	width:20%;
}

.lst_history dd{
	width:78%;
}

}

@media screen and (max-width:750px) {

h2{
	padding:0 0 0.7vw 0;
	border-width:0 0 0.3vw 0;
	font-size:3.6vw;
}

.lst_overview{
	margin:6vw 0 0 0;
}

.lst_overview dt,
.lst_overview dd{
	display:block;
	font-size:3.125vw;
}

.lst_overview dt{
	margin:3vw 0 0 0;
	padding:0 0 0.3vw 0;
	width:100%;
	border-width:0 0 1px 0;
	border-style:dotted;
	font-weight:bold;
	text-align:center;
}

.lst_overview dd{
	margin:1vw 0 0 0;
	width:100%;
	border-width:0 0 0 0;
}

.lst_history{
	margin:0 0 0 0;
}

.lst_history dt,
.lst_history dd{
	display:block;
	font-size:3.125vw;
}

.lst_history dt{
	margin:3vw 0 0 0;
	padding:0 0 0.3vw 0;
	width:100%;
	border-width:0 0 1px 0;
	border-style:dotted;
	font-weight:bold;
	text-align:center;
}

.lst_history dd{
	margin:0.5vw 0 0 0;
	width:100%;
	border-width:0 0 0 0;
}

}